/*

Theme Name: GBCA
Theme URI: http://geelongbodycomposition.com.au/
Author: Smooth Developments
Author URI: http://smoothdevelopments.com.au/
Description: Custom Child Theme for GBCA
Version: 1.0.0
Template: x

*/

.button-white {
    background-color: white;
    border-color: white;
    color: #6ccff6;
}

.button-white:hover {
    background-color: #0084ca;
    border-color: #0084ca;
    color: white;
}

.promo-text {
    font-style: italic;
    color: white;
    font-size: 30px;
    font-weight: 400;
    margin: 12px 0px 16px;
}

.x-topbar .p-info, .x-topbar .p-info a, .x-topbar .x-social-global a {
    color: white;
}

.x-navbar .desktop .x-nav > li > a, .x-navbar .desktop .sub-menu li > a, .x-navbar .mobile .x-nav li a {
    color: #6ccff6;
}

.x-flexslider-shortcode-container {
    margin-bottom: 0px;
}

.site {
  background: black;
}